Bug 1417110 - Pulp spend long time just to check metadata and say *nothing new* or to download a few packages
Summary: Pulp spend long time just to check metadata and say *nothing new* or to downl...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Pulp
Version: 6.2.4
Hardware: x86_64
OS: Linux
medium
high vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Ales Dujicek
URL:
Whiteboard:
Depends On: 1395777
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 09:29 UTC by pm-sat@redhat.com
Modified: 2020-05-14 15:35 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1395777
Environment:
Last Closed: 2018-02-21 17:02:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Pulp Redmine 2457 High CLOSED - CURRENTRELEASE When syncing do not associate units that are already associated to the repo 2017-01-30 14:31:39 UTC
Pulp Redmine 2466 Normal CLOSED - CURRENTRELEASE Remove unnecessary `deepcopy` calls for sync 2017-01-30 14:31:28 UTC

Comment 2 pulp-infra@redhat.com 2017-01-30 14:31:29 UTC
The Pulp upstream bug status is at CLOSED - CURRENTRELEASE. Updating the external tracker on this bug.

Comment 3 pulp-infra@redhat.com 2017-01-30 14:31:34 UTC
The Pulp upstream bug priority is at Normal. Updating the external tracker on this bug.

Comment 4 pulp-infra@redhat.com 2017-01-30 14:31:40 UTC
The Pulp upstream bug status is at CLOSED - CURRENTRELEASE. Updating the external tracker on this bug.

Comment 5 pulp-infra@redhat.com 2017-01-30 14:31:46 UTC
The Pulp upstream bug priority is at High. Updating the external tracker on this bug.

Comment 7 Bryan Kearney 2018-02-21 17:02:08 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.